/*.sjsearch_box input::-webkit-input-placeholder,
.sjsearch_box input:-moz-placeholder,
.sjsearch_box input::-moz-placeholder,
.sjsearch_box input:-ms-input-placeholder{
　　 color: #465056;
}*/
body { background: url(http://www.piyao.org.cn/index/images/body_bj.png) no-repeat 50% 0; }
.form { width: 226px; }
.form input { width: 210px; color: #465056; }
.search { border: none; }
.flfg_box { height: 260px; }
.hauto li { height: auto !important; line-height: 22px; }
.jj_box { margin-top: 24px; background: #fff; }
.jryw_box { width: 100%; height: 415px; overflow: hidden; background: #fff; margin-top: 24px; position: relative; }
.jryw_left { float: left; width: 605px; height: 380px; border: 1px solid #92c1f1; }
/*今日要闻*/ 
.focusBox4 { width: 605px; height: 380px; position: relative; }
.focusBox4 .arrow-left { background: url(http://www.piyao.org.cn/index/images/jryw_left.png) no-repeat left top; position: absolute; left: 0; top: 160px; width: 30px; height: 60px; z-index: 2 }
.focusBox4 .arrow-right { background: url(http://www.piyao.org.cn/index/images/jryw_right.png) no-repeat left bottom; position: absolute; right: 0; top: 160px; width: 30px; height: 60px; z-index: 2 }
.focusBox4 .swiper-container { width: 605px; height: 380px; }
.focusBox4.swiper-slide { position: relative; }
.focusBox4 .swiper-container.swiper-wrapper .swiper-slide img { width: 605px; height: 380px; }
.focusBox4 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 134px; background: url(http://www.piyao.org.cn/index/images/jrye_bj0.png) repeat-x; z-index: 0 }
.focusBox4 .swiper-container .swiper-wrapper .swiper-slide .title { position: absolute; font-size: 20px; left: 2%; bottom: 0; width: 96%; height: 35px; line-height: 35px; color: #fff; overflow: hidden; z-index: 1; }
.focusBox4 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.pagination4 { position: absolute; right: 10px; text-align: right; bottom: 5px; width: 16%; z-index: 2; }
.focusBox4 .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #fff; margin: 0 3px; cursor: pointer; }
.focusBox4 .swiper-active-switch { background: #328be4; }
.jryw_right { float: right; width: 435px; height: 380px; overflow: hidden; }
.jryw_right .tit { height: auto; line-height: 29px; overflow: hidden; font-size: 22px; color: #254b92; margin-top: 18px; text-align:center; }
.jryw_right .tit a { color: #254b92; }
.jryw_right .txt { height: auto; font-size: 16px; color: #4a4c4d; line-height: 28px; overflow: hidden; margin-top: 16px; }
.tit_small {/* height: 24px;*/ line-height: 24px; overflow: hidden; font-size: 18px; color: #404040; margin-top: 10px; }
.list_jryw { height: auto; overflow: hidden; border-top: 2px dashed #cecdcd; margin-top: 18px; }
.list_jryw li { /*height: 21px;*/ overflow: hidden; font-size: 16px; color: #404040; background: url(http://www.piyao.org.cn/index/images/yw_doc.jpg) no-repeat left center; padding-left: 15px; margin-top: 14px; }
.list_jryw li a { color: #404040; }
.jryw_right .more { float: right; font-size: 16px; color: #328be4; margin-top: 10px; }
.jryw_right .more a { color: #328be4; }
.line4 { width: 100%; height: 3px; background: #d2d2d2; margin-top: 30px; }
.jryw_samll_box { width: 100%; height: 0; background: #0f81f3; position: relative; overflow: hidden; }
.jyrw_logo { width: 79px; height: 66px; position: absolute; left: 0; top: 0; }
.jyrw_tit { width: 925px; height: 80px; overflow: hidden; margin: 0 auto; margin-top: 20px; }
.jyrw_tit h2 { font-size: 30px; color: #fff; font-weight: bold; text-align: center; /*height: 47px;*/ overflow: hidden; }
.jyrw_tit h2 a { color: #fff; font-weight: bold; }
.jyrw_tit h2 a:hover { color: #fff !important; }
.jyrw_tit p { font-size: 16px; color: #fff; text-align: center; height: 21px; overflow: hidden; margin-top: 10px; }
.jyrw_tit p a { color: #fff; }
.jyrw_tit p a:hover { color: #fff !important; }
.jyrw_gd { height: 25px; padding: 0 1%; ; background: #e5e5e5; margin: 15px auto 0; }
/*文字滚动组件1:向左无缝隙滚动*/ 
.txtMarquee-left { width: 100%; position: relative; border: 1px solid #ccc; border-left: none; border-right: none; }
.txtMarquee-left .hd { overflow: hidden; height: 30px; background: #f4f4f4; }
.txtMarquee-left .bd .tempWrap { width: 100% !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul { overflow: hidden; zoom: 1; }
.txtMarquee-left .bd ul li { margin-right: 20px; float: left; background: url(http://www.piyao.org.cn/index/images/ej_doc.jpg) left center no-repeat; padding-left: 15px; height: 24px; line-height: 24px; text-align: left; _display: inline; width: auto !important; font-size: 14px; color: #333; }
.txtMarquee-left .bd ul li a { color: #333; }
.txtMarquee-left .bd ul li span { color: #999; }
.jryw_up { width: 17px; height: 17px; position: absolute; right: 0; top: -3px; cursor: pointer; }
.jbrk_box { width: 100%; height: 76px; margin-top: 0; }
.phb_box { width: 271px; height: 228px; background: #4098f2; padding: 0 15px 0 15px; position: relative; }
.phb_box .hd { font-size: 22px; color: #fff; font-weight: bold; border-bottom: 1px solid #f5f3f4; padding: 12px 0 12px 0; }
.tab4 { width: 271px; position: relative; }
.tab4 .tab_menu { width: 100px; position: absolute; top: -38px; right: 0; z-index: 10; }
.tab4 .tab_menu li { float: left; width: 30px; height: 30px; line-height: 30px; cursor: pointer; text-align: center; margin: 0 2px 0 0; color: #ddd; }
.tab4 .tab_box { width: 271px; height: 175px; margin: 0 auto; overflow: hidden; }
.tab4 .tab_menu .selected { cursor: pointer; color: #fff; }
.tab4 .hide { display: none; }
.phb_list { margin-top: 10px; }
.phb_list li { height: auto; line-height: 100%; margin-bottom: 0; padding-bottom: 6px }
.phb_list a { line-height: 24px; }
.part7 { width: 100%; height: auto; margin-top: 25px; }
.zddw_box { width: 100%; height: auto; margin: 0 auto; margin-top: 20px; }
.zddw_box a { font-size: 16px; color: #333; padding: 10px 20px 0 20px; overflow: hidden; display: inline-block; }
.tab6 { width: 1065px; position: relative; }
.tab6 .tab_menu6 { position: relative; width: 100%; height: 42px; z-index: 1; border-bottom: 1px solid #dcdcdc; margin-top: 24px; }
.tab6 .tab_menu6:before { content: attr(data-des); display: block; position: absolute; right: 0; top: 14px; height: auto; font-size: 14px; line-height: 100%; color: #999; }
.tab6 .tab_menu6 li { float: left; font-size: 22px; color: #333; font-weight: bold; width: 128px; height: 30px; line-height: 30px; cursor: pointer; text-align: center; margin: 0 2px 0 0; }
.tab6 .tab_box6 { width: 1065px; height: auto; clear: both; overflow: hidden; margin-top: 10px; }
.tab6 .tab_menu6 .selected6 { color: #2b50a7; cursor: pointer; border-bottom: 2px solid #2b50a7; padding-bottom: 10px; position: relative; z-index: 5; }
.tab6 .tab_menu6 .selected6:after { content: ""; position: absolute; width: 0; height: 0; border-style: solid; border-width: 6px 7.5px 0 7.5px; border-color: #2b50a7 transparent transparent transparent; left: 55px; bottom: -8px; }
.tab6 .hide { display: none; }
/*------------*/
.byjj_con .dh .tit { padding: 0; font-size: 0; line-height: 52px; }
.byjj_con .dh .tit a { display: inline-block; padding: 0 20px; vertical-align: middle; font-size: 24px; background-color: #0e81f3; }
.bithotreview { position: absolute; top: 0; right: 0; width: 17px; height: 17px; cursor: pointer; }
.bithotreview img { display: block; width: 100%; height: 100%; }
/* 2018-05-11 18:36:22 edited by hover-hou 辟谣数据库表单更改 */
.sjsearch_box { height: auto; overflow: visible; font-size: 0; line-height: 24px; }
.sjsearch_box .form { position: relative; width: 200px; }
.form input { display: block; width: 100%; }
.search, .search+a { float: none; display: inline-block; vertical-align: top; ; width: 68px; height: 22px; padding: 0; margin-left: 10px; font-size: 14px; border-radius: 4px; line-height: 22px; text-align: center; color: #fff; box-shadow: 4px 4px 10px #9a9a9a; }
.search { background-color: #388de1; }
.search+a { background-color: #00d52a; }
.search:hover, .search+a:hover { color: #fff !important; }
.form .tosearch { position: absolute; top: 0; right: 0; width: 20px; height: 20px; background: url(http://www.piyao.org.cn/index/images/icon_tosearch.png) 50% 50% no-repeat; cursor: pointer; }
.slide-icons { position: fixed; right: 29px; bottom: 162px; z-index: 10; }
.slide-icon-item { width: 70px; height: 70px; border: 1px solid #ccc; margin-bottom: 1px; background-image: url('http://www.piyao.org.cn/index/images/icons20180522.png'); background-repeat: no-repeat; transition: all 0.2s ease 0s; cursor: pointer; }
.slide-icon-item:hover { background-position-x: -71px; }
.slide-icon-app { background-position: 0 -142px; }
.slide-icon-wx { background-position: 0 -71px; }
.slide-icon-sina { background-position: 0 0; }
.slide-icon-wap { background-position: 0 -213px; }
.slide-icon-item img { position: absolute; top: 0; left: -152px; width: 142px; height: 142px; display: none; }
.slide-icon-app:hover:before, .slide-icon-app:hover:after, .slide-icon-item:hover img { display: block; }
.slide-icon-app img { left: -136px; width: 126px; height: 126px; }
.slide-icon-app img + img { top: 149px; }
.slide-icon-app:before, .slide-icon-app:after { position: absolute; left: -136px; display: none; width: 126px; height: 16px; margin-bottom: 2px; line-height: 16px; white-space: nowrap; font-size: 12px; text-align: center; }
.slide-icon-app:before { content: attr(data-a); top: 126px; }
.slide-icon-app:after { content: attr(data-b); top: 274px; }